; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird
Version=143.0
Profile=Thunderbird
BuildID=20250910231831
SourceRepository=https://hg.mozilla.org/releases/comm-release
SourceStamp=b167f03c75b737eeb3bb38a962d021d0f34ce180
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=143.0
MaxVersion=143.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=143.0&buildid=20250910231831

[AppUpdate]
URL=https://aus.thunderbird.net/update/6/%PRODUCT%/%VERSION%/%BUILD_ID%/%BUILD_TARGET%/%LOCALE%/%CHANNEL%/%OS_VERSION%/%SYSTEM_CAPABILITIES%/%DISTRIBUTION%/%DISTRIBUTION_VERSION%/update.xml
